
/*Quick Link(anchor tags)*/

ul#jumper {
	list-style-type: none;
	padding: 0;
	margin: 0;
	border: thin double;
}
#jumper li{
	float: left;
	padding: .5em .5em .5em 0em;
	height: .5em;
	margin-bottom: 5px;
	cursor: pointer;
}
#jumper a{
	margin-right: 1em;
	border-bottom: thin dotted;
	text-decoration: none;
}
.h3{
	font-size: 16px;
	font-weight: bold;
}

.h2{
	font-size: 18px;
	font-weight: bold;
	margin-top: 10px;
}
h4 {
	margin-bottom: 0px;
}


.SideBar {
	border-top: 0px;
}

/* Reviews */

.reviewQuestion {
	font-weight: bold;
}

/* Search */
.highlightedSearchTerm {
	background: yellow;
}
.ResultsListItemTitle {
	font-size: 110%;
	font-weight: bold;
}
.btnSearch{
	background: #000;
	color: #fff;
	font-weight: bold;
	font-variant: small-caps;
}
.ResultsListItemEven, .ResultsListItemOdd {
	padding: 10px;
}
.ResultsListItemEven {
	background: #f3f6ff;
}
table.schedule,
.adminTable {
	text-align: center;
	border-collapse: collapse;
	border: thin solid black;
	width: 100%;
}

.schedule th, 
.adminTable th {
	background-color: #950013;
	color: white;
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
}
.schedule td,
.adminTable td {
	border: thin solid black;
	padding-top: 10px;
	padding-bottom: 10px;
}

bobtable.bobschedule,
.bobadminTable {
	text-align: center;
	border-collapse: collapse;
	border: thin solid black;
	width: 100%;
	padding-right: 200px;
}

.bobschedule th,
.bobadminTable th {
	background-color: #950013;
	color: white;
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
	
}

.bobschedule td,
.bobadminTable td {
	border: thin solid black;
	padding-top: 10px;
	padding-bottom: 10px;
}

.linkList {
	vertical-align: middle;
	padding: 10px;
}

.icon {
	margin-right:10px;
	width: 80px;
	height: 60px;
	float:left;
	clear: both;
	cursor:pointer;
	border: medium solid black;
}

a {
	color: #002099;
}

.giveMeSomeSpace{
	margin-bottom: 10px;
	
}



/************************/
/* Styles for Overviews */
/************************/

div.selectedTab
{
	background: #112755;
}

.level2 div.selectedTab
{
	background: #000037;
}

.archiveBar
{
	background: #236B8E;
	width: 631px;
}

.archiveTab
{
	color: white;
	background: #236B8E;
	border-right: 1px solid #000033;
	padding: 4px;
	font-size: 18px;
	font-weight: bold;
}

.level2
{
	background: #26466D;
	font-size: 14px;
	font-weight: normal;
}

.archiveTab a:link, .archiveTab a:visited
{
	color: white;
	text-decoration: none;
}

div.archiveTab:hover
{
	background: #000037;
	color: white;
}

/************************/
/* Styles for Admin Page*/
/************************/
.adminList
{
	margin: 0 auto;
}

.adminList td
{
	padding: 5px;
	vertical-align: top;
	
}

.adminListLabel
{
	font-weight: bold;
	float: right;
}

.adminTable
{
	background-color: white;
	width: 100%;
}

.adminTable td
{
	text-align: left;
	font-size: 12px;
	padding: 5px;
}

.adminTable th
{
	font-size: 14px;
}

.adminTableWide {
	text-align: center;
	border-collapse: collapse;
	border: thin solid black;
	width: 4160px;
    background-color: white;
}

.listWorkshopsTable {
	border: thin solid black;
	border-collapse: collapse;
	background-color: white;
	width: 100%;
}

.listWorkshopsHeader, .listWorkshopsHeader a, .listWorkshopsHeader a:link, .listWorkshopsHeader a:visited, .listWorkshopsHeader a:hover {
	background-color: #950013;
	color: white;
	margin: 5px;
	vertical-align: middle;
	text-align: center;
	font-weight: bold;

}

.listWorkshopsCell {
	text-align: left;
	font-size: 12px;
	padding: 5px;
	border: thin solid black;
}

.applicantsTable
{
	border: thin solid black;
	border-collapse: collapse;
	background-color: white;
	width: 5470px;
}

.applicantsTableCell, .adminTableWideCell {
	text-align: left;
	font-size: 12px;
	padding-left: 5px;
	height: 100px;
	padding-top: 10px;
	padding-bottom: 10px;
	border: thin solid black;
}

.applicantsTableHeader, .applicantsTableHeader a, .applicantsTableheader a:link, .applicantsTableHeader a:visited, .applicantsTableHeader a:hover, .adminTableWideHeader {
	background-color: #950013;
	color: white;
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	height: 50px;
	padding-left: 10px;
	padding-right: 10px;
}

.scrollableDiv {
	overflow-y: auto;
	overflow-x: hide;
	height: 100px;
}

.adminTable2
{
	font-size: 12px;
	border: solid thin;
	width: 800px;
}

.adminTable2 td
{
	text-align: left;
	font-size: 12px;
	padding-left: 5px;
	
}

.Logo_shodor {
	border: 0;
}

.PR2-Slot-Main{
	overflow-x: visible;
}

*>.PR2-Slot-Main{
	overflow-x; visible;
}	

/****************************/
/*For the payment sectction,*/
/*and for the workshop list */
/****************************/

.paidOff {
	background-color: green;
}

.debt {
	background-color: red;
}

.hiddenYes{
	background-color: red;
	opacity: 0.7;
	filter:alpha(opacity = 70);
}

.hiddenNo {
	background-color: green;
	opacity: 0.7;
	filter:alpha(opacity = 70);
}

.canceledYes{
	background-color: red;
	opacity: 0.7;
	filter:alpha(opacity = 70);
}

.canceledNo {
	background-color: green;
	opacity: 0.7;
	filter:alpha(opacity = 70);
}

.paidInFull {
	background-color: #49E20E;
	background-color: #7cF53 f;
	/*opacity: 0.7;*/
	filter:alpha(opacity = 70);
}

.paidPartial {
	background-color: #FFFF66;
	/*opacity: 0.7;*/
	filter:alpha(opacity = 70);
}

.unpaid {
	background-color: #E32E30;
	/*opacity: 0.7;*/
	filter:alpha(opacity = 70);
}

.overpaid {
	background-color: #CC88FF;
	filter:alpha(opacity = 70);
}

/************************/
/* Styles for Receipt */
/************************/
#receipt tr th{
	background-color: #950013;
	color: #FFFFFF;
}

.addMoreSpace{
	margin-top: 5px;
}


/***************************/
/*Next and Previous buttons*/
/*** on curriculum pages ***/
/***************************/

.nextButton {
	float: right;
}

.prevButton a {
	text-decoration: none;
}

.nextButton a { 
	text-decoration: none;
}

.imageCaption {
	text-align: center;
	font-style: italic;
	font-size: 80%;
	border: solid gray 1px;
	padding: 5px;
	width: 400px;
	margin: auto;
	margin-bottom: 16px;
	background-color: #FAEBD7;
}

.image {
	display: block;
	margin: 16px auto;
	border: solid gray 1px;
	padding: 5px;
}

.tableContents {
	background-color: #FAEBD7;
	border: 1px solid gray;
}

.tableContents td {
	border: 1px solid gray;
	padding: 5px;
}